Bug 831534 - syntax error near unexpected token `then' with mingw64-env
syntax error near unexpected token `then' with mingw64-env
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: mingw-filesystem (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kalev Lember
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-13 05:07 EDT by Akira TAGOH
Modified: 2012-06-20 15:31 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 15:31:09 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
one line patch (589 bytes, patch)
2012-06-13 05:15 EDT, Akira TAGOH
no flags Details | Diff

  None (edit)
Description Akira TAGOH 2012-06-13 05:07:32 EDT
Description of problem:
The summary says it all, it raised when run mingw64-env at the shell.

Version-Release number of selected component (if applicable):
mingw64-filesystem-95-9.fc17.noarch

How reproducible:
always

Steps to Reproduce:
1.mingw64-env on bash
2.
3.
  
Actual results:
bash: syntax error near unexpected token `then'

Expected results:
No errors should be raised.

Additional info:
Comment 1 Akira TAGOH 2012-06-13 05:15:04 EDT
Created attachment 591412 [details]
one line patch
Comment 3 Fedora Update System 2012-06-13 05:27:20 EDT
mingw-filesystem-95-11.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/mingw-filesystem-95-11.fc17
Comment 4 Fedora Update System 2012-06-14 20:24:24 EDT
Package mingw-filesystem-95-11.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing mingw-filesystem-95-11.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-9379/mingw-filesystem-95-11.fc17
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2012-06-20 15:31:09 EDT
mingw-filesystem-95-11.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.